langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_text
    - paragraphs.paragraphs_type.bp_simple
  module:
    - text
id: paragraph.bp_simple.bp_text
field_name: bp_text
entity_type: paragraph
bundle: bp_simple
label: Text
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
